package com.sjkj.base_lib.net.data.exception;

/**
 * Created by jc on 2016/6/13.
 */
public class BusinessException extends Exception {
    public BusinessException() {
        super();
    }

    public BusinessException(Throwable throwable) {
        super(throwable);
    }

    public BusinessException(String detailMessage, Throwable throwable) {
        super(detailMessage, throwable);
    }

    public BusinessException(String detailMessage) {
        super(detailMessage);
    }
}
